### Method

# Gtk.Notebook.set_tab_label

#### Declaration [src]

    void
    gtk_notebook_set_tab_label (
      GtkNotebook* notebook,
      GtkWidget* child,
      GtkWidget* tab_label
    )

#### Description [src]

Changes the tab label for `child`.

If `NULL` is specified for `tab_label`, then the page will have the label “page N”.

#### Parameters

`child` | `GtkWidget`
| the page
| Ownership is not transferred to the callee
`tab_label` | `GtkWidget`
| the tab label widget to use, or `NULL` for default tab label
| Can be `NULL`
| Ownership is not transferred to the callee